<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2537s000" xml:lang="en">
   <Header>
      <Title>Change Date or Period Range (tfacp2537s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to select
		  the <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">fiscal period</Link> or <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> date for which you
		  want to view the amount and balance in the <GUIRef href="/baanerp/tf/acp/tfacp2534m000" role="session">Invoice-from Business Partner Balances by Company (tfacp2534m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can enter a period
		  or a date, depending on the option you select in the <GUIRef href="/baanerp/tf/acp/tfacp2537s000#user.option" role="manual">Based on</GUIRef> field. Click OK. The view in the <GUIRef href="/baanerp/tf/acp/tfacp2534m000" role="session">Invoice-from Business Partner Balances by Company (tfacp2534m000)</GUIRef> session is
		  adapted to your chosen period or date.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000014" role="manual">To use periods</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="user.option">
         <Header>
            <Title>Based on</Title>
         </Header>
         <FuncDesc>Specify the data you want to modify.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>You have the following options:</ListIntro>
               <ListItem>Document date</ListItem>
               <ListItem>Fiscal period</ListItem>
            </List>
            <Paragraph> 
               <Link href="/baanerp/tf/domains/acp.base" role="domain">Based on</Link>
            </Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000014" role="manual">To use periods</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="period.t">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>Specify the <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">fiscal period</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="date.t">
         <Header>
            <Title>To Date</Title>
         </Header>
         <FuncDesc>Specify the document date.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.t">
         <Header>
            <Title>To Period</Title>
         </Header>
         <FuncDesc>The year for which you want to view the amount and the balance.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>